Subject: Re: wanPMC-CxT1E1

From: Greg KH <[email-masked]>
Date: Thu, 19 Nov 2009 14:25:51 -0800

On Mon, Nov 02, 2009 at 04:16:25PM -0500, Bob Beers wrote:
> >>
> >> commit d54e08030785153c8c0f4eb4f1cf320d60fff286
> >> Author: Bob Beers <[email-masked]>
> >> Date:   Mon Nov 2 15:06:19 2009 -0500
> >>
> >>     Add CXT1E1 [1,2,4] channel wan card driver.
> >>
> >>  drivers/net/wan/Makefile                     |    1 +
> >
> > This file shouldn't need to be modified.  But I can fix that up by hand.
> >
> 
> Yeah, sorry about that.

Sorry for the long delay, my fault :(

Anyway, I need a "Signed-off-by:" line for the patch so that I can apply
it.  Also, who is the original author of the driver, any ideas?  We
should at least credit them with this, right?

Can you resend with a signed-off-by: line, and the other fixes all
rolled up into one patch?

thanks,

greg k-h